@charset 'utf-8';

.yw_news_img{
	float:left !important;
}
.yw_news_text{
	float:none !important;
	font-family:'arial';
}
.yw_news_text span{
	float:left !important;
}
.yw_news_text h2{
	float:left !important;
}
.yw_news_text p{
	direction:ltr !important;
}


.main_container{direction: ltr;}

.yw_table_col_1{float:left;}
.yw_table_col_2{float:left;}

.part_show_hider{
font-family: "Times, Times New Roman, serif" !important;
padding: 10px;
background-position: right 10px center !important;
}
